Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 17:07:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           09:00 PM, 27th Feb                     User                    9637784704           09:01 PM, 27th Feb                     User                    This is my order number           09:01 PM, 27th Feb                     User                    I got a massage yesterday that I received my order and I didn’t           09:01 PM, 27th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:01 PM, 27th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:02 PM, 27th Feb                     User                    Okay           09:02 PM, 27th Feb                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (+971505417107 ) and delivered the order on (26/2/2021 ).           09:03 PM, 27th Feb                     User                    I didn’t receive my order           09:04 PM, 27th Feb                     User                    it says that it’s delivered but I didn’t get my order           09:04 PM, 27th Feb                     User                    Probably the delivered it to someone else and I need my order           09:04 PM, 27th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:05 PM, 27th Feb                     User                    they*           09:05 PM, 27th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:05 PM, 27th Feb                     User                    How many days will it take ?           09:05 PM, 27th Feb                   Hamza                   You will be contacted via email address if there is any update           09:05 PM, 27th Feb                   Hamza                   Is there anything else I can help you?            09:06 PM, 27th Feb                     User                    Okay thank you           09:06 PM, 27th Feb                     User                    No thank you           09:06 PM, 27th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163072